Debian Wheezy, Jessie and Postfix + VDA patch

Come per Squeeze, Debian Wheezy e Jessie non forniscono la patch VDA per Postfix. Ho provveduto a generare i pacchetti per queste due distribuzioni per chi vuole creare un nuovo server di posta con le funzionalità VDA. Troverete le istruzioni su questa pagina, che consiglio caldamente di mettere nei bookmarks per il futuro.